#pragma once

struct MED2_Data
{
  unsigned char Size, Last;
  unsigned char* Index;
  long* Buff;
  unsigned char Smooth;
};

void MED2_Init(MED2_Data& Data);
long MED2_Update(long Value, MED2_Data& Data);